﻿/*Genel Tanımlar*/
    body.dark-theme .alert-warning {background-color:#444;border-color:#1b1e21;color:#cacaca}
    hr{margin-top:8px;margin-bottom:10px;}
/*Genel Tanımlar*/

/*Ascx Menü İşlemleri*/
#mobileMenuBtn{display:none;background-color:#ccc;}
        body.dark-theme #mobileMenuBtn{background-color:#222;}
    #navbarCollapse{display:inline-block;}
    @media (max-width: 992px) {
        #mobileMenuBtn{display:block;}
        #navbarCollapse{display:none;}
        /*SORUNLU sATIR
        .navbar-collapse {position:fixed;top:0px;left:0;padding-left:15px;padding-right: 15px;padding-bottom: 15px;width: 75%;max-width:300px;height: 100%;z-index:999;overflow-y:auto;}*/
        .navbar-collapse {padding-left:1px;padding-right:1px;padding-bottom:15px;width:100%;height: 100%;z-index:999;overflow-y:auto;}
        .navbar-collapse.collapsing {left: -75%;transition: height 0s ease;}
        .navbar-collapse.show {left: 0;transition: left 300ms ease-in-out;}
        .navbar-toggler.collapsed ~ .navbar-collapse {transition: left 500ms ease-in-out;}
    }
    .bgd-dark{background-color:#fff}
    body.dark-theme .bgd-dark{background-color:#343a40;}
/*Ascx Menü İşlemleri*/

/*DOSYA EKLEME*/

/*Genel Tanımlar*/
.ekButon{position: absolute;display:none;color:#fff;right:0;top:0;bottom:0;cursor:pointer;background:var(--temaBlue);padding:12px 14px;font-size:1rem;}
.placemm{right:45px;}  

/*Live Search*/
#jquery-live-search {background:#fff;padding:0;max-height:300px;overflow:auto;
	position: absolute;z-index:99;border:1px solid #A9A9A9;border-width: 0 1px 1px 1px;
	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);	-moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);}
    body.dark-theme #jquery-live-search {background:#222;border:1px solid #000;}
    #searchMenu{max-width:100%;font-family:Arial;padding:0px;}
        #searchMenu ul{list-style:none;margin:0px;padding:0px;width:100%;}
        #searchMenu li {display:block;border-bottom:solid 1px #ddd; vertical-align:middle;color:#444;}
            body.dark-theme #searchMenu li {border-bottom:solid 1px #000;color:#ddd;}
        #searchMenu li:hover{color:#fff !important;background-color:#069;cursor:pointer;}
        #searchMenu a, #searchMenu a:visited{display:block;padding:6px;color:#069;text-decoration:none;}
            body.dark-theme #searchMenu a, body.dark-theme #searchMenu a:visited{color:#ddd;}
        #searchMenu a:hover{color:#fff;background-color:#069;}
        #searchMenu span{color:#222;}   
/*Live Search*/
/*DOSYA EKLEME*/

.faColor{font-size:1.3rem;margin-right:0.5rem}
        .btn-sm{line-height:1.1}
         a.btn-outline-primary:hover{color:#fff !important}
         body.dark-theme a.btn-outline-primary{color:#007bff!important}
         body.dark-theme a.btn-outline-info{color:#17a2b8!important}
         body.dark-theme a.btn-outline-danger{color:#dc3545!important}
            body.dark-theme a.btn-outline-primary:hover,
            body.dark-theme a.btn-outline-secondary,
            body.dark-theme a.btn-outline-info:hover,
            body.dark-theme a.btn-outline-secondary:hover,
            body.dark-theme a.btn-danger:hover,
            body.dark-theme a.btn-outline-danger:hover {
                color: #fff !important
            }
         body.dark-theme a.btn-warning, body.dark-theme a.btn-warning:hover{color:#000;}
         body.dark-theme hr{border-top:solid 0.5px #145222}

/* DOSYA TAKİP MENÜ*/
    .menuicon{color: #28a745!important;}
        .hesapLink a:hover {color:#fff;background-color:#28a745!important;}
        .hesapLink a:hover .menuicon{color:#fff!important}
        .hesapLink a:hover .menuAcKapa{background-color:#fff!important;color:#28a745!important;}

        .activeSayfa{color:#212121!important;background-color:#dedede!important;}
            body.dark-theme .activeSayfa{color:#fff!important;background-color:#212121!important;}
        .activeSayfa .menuicon{color:#000!important}
        body.dark-theme .activeSayfa .menuicon{color:#fff!important}
        .activeSayfa .menuAcKapa{background-color:#fff!important;color:#28a745!important;}
        body.dark-theme .activeSayfa .menuAcKapa{background-color:#222!important;color:#28a745!important;}

    /*yENİ tABLO*/
    /*Yeni Liste Tablo*/
        .sTablo{border-collapse:collapse;width:100%;}
            .sTablo tr:hover {background-color: #fafafa;}
            .sTablo th {padding-top:8px;padding-bottom:8px;text-align:left;background-color:#e2e2e2;color:#2e2e2e;} 
                body.dark-theme .sTablo th {background-color:#1f1f1f;color:#e2e2e2;}
            .sTablo td, .sTablo th{border: 1px solid #ddd;padding:8px;text-align:left;}
                body.dark-theme .sTablo td, body.dark-theme .sTablo th{border: 1px solid #111;}
                .sTablo td a{color:#5b5b5b;}
                body.dark-theme .sTablo td a{color:#b5b5b5;}
            .sTablo td.tdBaslik{text-align:left;width:25%;background-color:#fafafa;font-weight:bolder;}
            .sTablo td.tdDetay{text-align:left;width:75%;}
            .sTablo td.tdDetay .tdButon{float:right;}
            .fright{float:right}
            body.dark-theme .sTablo tr:hover {background-color: #212121;}            
            body.dark-theme .sTablo td.tdBaslik{background-color:#212121;}